You are viewing documentation for the older version of YouTrack!

Icon
Skip to end of metadata
Go to start of metadata

This page describes the supported environments for YouTrack.

Java Version


JRE / JDK

(error) 1.5
(tick) 1.6.0_05 and higher released versions
(tick)  1.7 Oracle JRE
(warning)  1.8 Oracle JRE (starting from YouTrack 5.1.3)

Operating Systems

 

Microsoft Windows

(tick)

Linux / Solaris

(tick)

Apple Mac OS X

(tick)

Application Servers

 

Apache Tomcat

(tick)  8.0.4+ 
(error)  8.0.0 - 8.0.3 (Not supported due to Tomcat bug)   
(tick)  7.0 (Tomcat 7.0.56 is bundled with YouTrack EXE distribution)
(tick)  6.0

Mortbay Jetty

(tick) Jetty 6.0+

Caucho Resin

(tick) Resin 3.1.9 and higher

Glassfish

(tick) Glassfish v3

JBoss

(tick) JBoss 4+

Web Browsers

 

Microsoft Internet Explorer

(tick) 8.0
(error) 8.0 Compatibility mode

Mozilla Firefox

(tick) 3.0, 3.5, 3.6

Safari

(tick) Safari 4+

Opera

(tick) Opera (tick) Opera 10

Google Chrome

(tick) Chrome 4.0+ for Windows and Linux, Google Chrome 10+ for Mac OS

Legend: (tick) = Supported; (warning) = Supported with some restrictions; (error) = Not Supported

  • No labels